.wrap{background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/qzjs/wd_qzjs_bg01.jpg) no-repeat 50% 0,url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/qzjs/wd_qzjs_bg02.jpg) no-repeat 50% 100%,url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/qzjs/wd_qzjs_bg03.jpg) repeat-y 50% 0;min-width:1200px;max-width:1920px;margin:0 auto;padding-bottom:141px;}
.main{position:relative;width:1200px;margin:0 auto;}
.header{height:855px;}
.logo{position:absolute;top:36px;left:0;width:110px;height:144px;background:url(http://image.gyyxcdn.cn/upload/pic/logo/wd_logoLight.png) no-repeat;}
.weGameLogo{position:absolute;top:45px;left:146px;width:113px;height:118px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2024/tf/2025/images/qzjs/weGamelogo.png) no-repeat 50% 50%/113px 118px;}
.nav{position:absolute;top:42px;right:6px;text-align:center;color:#714626;font-size:14px;line-height:30px;}
.nav a{color:#714626;margin:0 14px;}
.nav a:hover{color:#de4811;}
.wd_cont h3{height:128px;margin:57px auto 66px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/qzjs/wd_qzjs_tit01.png) no-repeat 50% 0;font-size:38px;line-height:138px;color:#ffd072;text-align:center;font-weight:700;}
.wd_cont h3:nth-of-type(2){background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/qzjs/wd_qzjs_tit02.png) no-repeat 50% 0;margin:96px auto 40px;}
.wd_cont p{position:relative;padding:0 114px 24px 134px;color:#fdefb7;font-size:16px;line-height:24px;}
.wd_cont p i{position:absolute;top:-4px;left:94px;width:32px;height:32px;background:#dc9c37;clip-path:polygon(50% 0,100% 50%,50% 100%,0 50%);color:#630572;font-size:16px;line-height:32px;text-align:center;font-style:normal;font-family:Arial,sans-serif;font-weight:700;}
.wd_cont a.qzjs_btn{position:absolute;top:-10px;left:260px;width:181px;height:42px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/qzjs/wd_qzjs_btn.png) no-repeat 0 0;text-indent:-9999px;overflow:hidden;}
.wd_cont a.qzjs_btn:hover{background-position: 0 -42px;}
.wd_cont p.p_left{width:896px;height:72px;padding:55px 109px 21px 174px;color:#6f2203;}
.wd_cont .wd_list{height:157px;padding-bottom: 64px;}
.wd_cont .wd_list li{display:inline-block;height:100%;vertical-align:top;}
.wd_cont .wd_list li:nth-of-type(1){width:479px;padding-left:152px;}
.wd_cont .wd_list li:nth-of-type(2){width:425px;margin-left:23px;}
.wd_cont .wd_list h4{margin:0 0 28px;font-size:24px;line-height:42px;color:#ffffff;text-align:center;font-weight:400;}
.wd_cont .wd_list p{padding:0;color:#6f2203;font-size:16px;line-height:28px;text-align:center;}
.wd_cont .wd_list p span{color:#f05303;}
.wd_cont .wd_img{text-align:center;margin:15px 0 24px;}
.wd_cont .wd_img img{display:inline-block;margin:0 6px;padding:9px;background:#000000;border:1px solid #bd693a;vertical-align:top;}
.wd_cont p.notice{padding:0 78px 0 135px;}
.wd_cont a.qzjs_a01{color:#ffffff;}